#include <iostream.h>
#include <Windows.h>
#include "../Server/SysInfo.hpp"


void main()
{
 MySysInfoFactory *pSysInfoFactory;
 MySysInfo *m_pSysInfo;

 DllGetClassFactoryObject(&pSysInfoFactory);

 pSysInfoFactory->CreateMySysInfo(&m_pSysInfo);
 m_pSysInfo->GetSysInfo();
 m_pSysInfo->PrintSysInfo();
 pSysInfoFactory->Release();
}